package com.cultural.heritage.model.dto.category;

import lombok.Data;

import java.io.Serial;
import java.io.Serializable;

@Data
public class CategoryAddRequest implements Serializable {

    /**
     * 类别名称
     */
    private String typeName;

    /**
     * 类别图片
     */
    private String typeUrl;

    /**
     * 类别简介
     */
    private String typeIntro;


    @Serial
    private static final long serialVersionUID = 1L;
}
