package com.cultural.heritage.model.dto.contacts;

import lombok.Data;

import java.io.Serial;
import java.io.Serializable;

/**
 * 添加联系人请求体
 */
@Data
public class ContactsAddRequest implements Serializable {


    /**
     * 联系人姓名
     */
    private String name;


    /**
     * 联系人手机号
     */
    private String phone;


    /**
     * 用户id
     */
    private Long userId;

    /**
     * 是否默认
     */
    private Integer isDefault;


    @Serial
    private static final long serialVersionUID = 1L;
}
