package com.cultural.heritage.model.dto.snapshot;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import lombok.Data;

import java.io.Serial;
import java.io.Serializable;
import java.util.Date;

@Data
public class AddressSnapshot implements Serializable {


    /**
     * 联系人
     */
    private String name;


    /**
     * 手机号
     */
    private String phone;


    /**
     * 地区
     */
    private String region;


    /**
     * 详细地址
     */
    private String detailAddress;



    @Serial
    private static final long serialVersionUID = 1L;
}
