package com.cultural.heritage.model.dto.user;

import lombok.Data;

import java.io.Serial;
import java.io.Serializable;

/**
 * 用户创建请求
 */

@Data
public class UserAddRequest implements Serializable {


    /**
     * 用户昵称
     */
    private String userName;

    /**
     * 账号
     */
    private String userAccount;

    /**
     * 密码
     */
    private String userPassword;


    /**
     * 用户头像
     */
    private String userAvatar;

    /**
     * 手机号
     */
    private String phone;

    /**
     * 用户角色 user, admin
     */
    private String userRole;

    @Serial
    private static final long serialVersionUID = 1L;

}
